<!DOCTYPE html>
<html lang="en">

<head>
  <meta charset="UTF-8">
  <meta http-equiv="X-UA-Compatible" content="IE=edge">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <link rel="stylesheet" href="./dist/styles/styles.min.css" />
  <title>Fork App</title>
</head>

<body>
<header class="page__header page-header">
  @import "header.html"
</header>
<main>
  @import "section-editor.html"

  @import "section-features.html"

  @import "section-testimonials.html"

  @import "section-pricing.html"

</main>

  <script src="./dist/js/scripts.min.js"></script>
</body>

</html>
